Subject: bad behaviour: inbox doesn't exist

From: Ivan Zakharyaschev <[email-masked]>
Date: Sat, 10 Mar 2001 18:44:13 +0300 (MSK)

Hello!

I have noticed a situation when Pine (4.33, though I'm writing from
another version) behaves not very nice:

Specify in Main-Setup-Config the inbox-path, for example: my-mail. Then
make sure the file doesn't exist: 

$ rm -f ~/my-mail

and start Pine:

$ pine -i

Pine gets into a state where you can nothing, but Quit. Even if there are
ohter folders, you may wish to have a look at (that's the main
inconvinience here).

Starting Pine without the "-i" option, and then pressing "I" isn't the
same: after this you get a working Pine. And, of course, touching the file
makes everything work Ok.

Hope the developers will fix it in future releases.

Regards,
	Ivan Z.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------